package cache

import "github.com/pkg/errors"

func ErrInvalidCarToDriverAssociation(vin string, driverID string) error {
	return errors.Errorf("no relationship found between vin %s and driver %s", vin, driverID)
}

func ErrCarHasNoDrivers(vin string) error {
	return errors.Errorf("car %s has no drivers", vin)
}
